Bug 194500 - print/hp2xx: Fix build on -current
Summary: print/hp2xx: Fix build on -current
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-20 18:04 UTC by tkato432
Modified: 2014-11-02 14:25 UTC (History)
1 user (show)

See Also:


Attachments
print_hp2xx.diff (7.33 KB, patch)
2014-10-20 18:04 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-10-20 18:04:37 UTC
Created attachment 148515 [details]
print_hp2xx.diff
Comment 1 John Marino freebsd_committer 2014-10-23 15:43:53 UTC
This visually looks okay.  I'm moving it to patch-ready pool *without* poudriere logs b/c it is a fix.

tkato: if you can continue to provide poudriere logs with each patch, it really helps us (and makes the PR stand out)
Comment 2 commit-hook freebsd_committer 2014-11-02 14:24:23 UTC
A commit references this bug:

Author: robak
Date: Sun Nov  2 14:24:09 UTC 2014
New revision: 372071
URL: https://svnweb.freebsd.org/changeset/ports/372071

Log:
  print/hp2xx: multiple fixes

  - Fix building on -CURRENT
  - Add LICENSE
  - Pet portlint

  PR:		194500
  Submitted by:	Kato Tsuguru <tkato432@yahoo.com>
  Approved by:	mentors (implicit)

Changes:
  head/print/hp2xx/Makefile
  head/print/hp2xx/files/patch-Makefile
  head/print/hp2xx/files/patch-doc_hp2xxinf.tex
Comment 3 Bartek Rutkowski freebsd_committer 2014-11-02 14:25:08 UTC
Committed, thanks for your work!